Can't boot Elyssa - confirmed bug

Questions about Grub, UEFI,the liveCD and the installer
Forum rules
Before you post please read this

Can't boot Elyssa - confirmed bug

Postby Cooler_King on Sun Sep 21, 2008 10:58 am

Hi,

for those who don't know already: the current Elyssa gnome iso still contains an ubuntu bug which prevents it from booting on a large number of laptops and other systems.

When booting the cd, it crashes with the following error: udevd-event [1557] : run program: '/sbin/modprobe' abnormal exit

AFAIK the bug has been traced back to the rtl8169 driver.
I think this is the ubuntu bug report: https://bugs.launchpad.net/ubuntu/+sour ... bug/225749

The bug had been fixed in Ubuntu 8.04.1, but the current Elyssa iso still contains the bug. I'm posting on behalf of the people who'd like to get the Elyssa gnome iso working on their systems. Could you please tell us if there's a workaround (for instance an iso patch) or when a fixed iso will be available? We're really desperate to get this great distro working.

ps. I know that disabling lan is a workaround, but my bios doesn't have this option, so I need another solution!

Thanks in advance
Cooler_King
 

Linux Mint is funded by ads and donations.
 

Re: Can't boot Elyssa - confirmed bug

Postby msuggs on Sun Sep 21, 2008 5:17 pm

Do you have the current Elyssa Revision 1 release?

Edit: Removed incorrect information. My bad :roll:
Last edited by msuggs on Mon Sep 22, 2008 2:23 am, edited 1 time in total.
msuggs
Level 5
Level 5
 
Posts: 882
Joined: Thu Jul 10, 2008 8:25 am
Location: non-local

Re: Can't boot Elyssa - confirmed bug

Postby Cooler_King on Sun Sep 21, 2008 7:33 pm

Is that the LinuxMint-5-r1.iso with MD5 b19dd5164828c9725b30fb6394ce29f2 ? If it is, then I do :oops:
Cooler_King
 

Re: Can't boot Elyssa - confirmed bug

Postby merlwiz79 on Sun Sep 21, 2008 10:01 pm

Linux Mint 5R1 is not using 8.04.1 package base.
Currently KDE and XFCE are using 8.04.1 package base.
Linux Mint 5Rev2 should be using 8.04.1 package base, but clem is waiting on flash 10 final.
User avatar
merlwiz79
Level 11
Level 11
 
Posts: 3637
Joined: Wed Apr 04, 2007 1:50 pm
Location: Here again :)

Re: Can't boot Elyssa - confirmed bug

Postby msuggs on Mon Sep 22, 2008 2:27 am

merlwiz79 wrote:Linux Mint 5R1 is not using 8.04.1 package base.

The things you assume. Sorry for the misinformation Cooler_King
msuggs
Level 5
Level 5
 
Posts: 882
Joined: Thu Jul 10, 2008 8:25 am
Location: non-local

Re: Can't boot Elyssa - confirmed bug

Postby Dutchmaster on Mon Sep 22, 2008 3:58 am

have you tried adding all_generic_ide to the boot option list (to get here hit escape then tab at initial boot screen)?
User avatar
Dutchmaster
Level 2
Level 2
 
Posts: 66
Joined: Sun Jun 24, 2007 8:35 am

Re: Can't boot Elyssa - confirmed bug

Postby Cooler_King on Mon Sep 22, 2008 6:38 am

Adding all_generic_ide doesn't do anything unfortunately :(

And I made an error in the first post: this is the exact error:

udevd-event [1459]: run_program: '/sbin/modprobe' abnormal exit

it then gives me a BusyBox with (initramfs) at the end of the screen.

Are there any other things I could try? Or are there any beta iso's available for testing that don't have this bug? :oops:
Cooler_King
 

Re: Can't boot Elyssa - confirmed bug

Postby Cooler_King on Mon Sep 22, 2008 6:47 am

I also tried to boot in safe mode with all_generic_ide and then it gives me udevd-event[1503] ..
Cooler_King
 

Re: Can't boot Elyssa - confirmed bug

Postby Cooler_King on Mon Sep 22, 2008 7:04 am

Sorry for all these messages (I should create an account so I can edit my posts), but anyway: adding blacklist=r8169 as a boot option appears to fix :D Hope I will get it to boot now.
Cooler_King
 

Re: Can't boot Elyssa - confirmed bug

Postby Cooler_King on Mon Sep 22, 2008 7:36 am

It didn't work after all.. Guess I'll have to wait for adobe to update their flash player :roll:
Cooler_King
 

Linux Mint is funded by ads and donations.
 

Return to Installation & Boot

Who is online

Users browsing this forum: Monolith and 18 guests